﻿-- Authors: Farook, Black_Mystics
-- Localization file for German version of SmartRes2

local debug = false
--[===[@debug@
debug = true
--@end-debug@]===]

local L = LibStub("AceLocale-3.0"):NewLocale("SmartRes2", "deDE")
if not L then return end


--@non-debug@
L["About"] = "Über"
L["About the author and SmartRes2"] = "Über den Autor und SmartRes2"
L["All dead units are being ressed."] = "Alle toten Spieler werden bereits wiederbelebt."
L["And you thought the Scourge looked bad. In about 10 seconds, %s knows %s will want a comb, some soap, and a mirror."] = "Und du dachtest, die Geißel sehen schlimm aus. %s weiß, daß sich %s in ungefähr 10 Sekunden einen Kamm, etwas Seife und einen Spiegel wünschen würde."
L["Auto Res Key"] = "Automatische Wiederbelebungstaste"
L["Background Colour"] = "Hintergrund-Farbe"
L["Bar Colour"] = "Leistenfarbe"
L["Border"] = "Rand"
L["Change the horizontal direction of the res bars"] = "Change the horizontal direction of the res bars" -- Requires localization
L["Chat Output"] = "Chat-Ausgabe"
L["Chat output options"] = "Chat-Ausgabe-Optionen"
L["Chat Output Type"] = "Art der Chat-Ausgabe"
L["Class Colours"] = "Klassenfarben"
L["Credits"] = true
L["Duplicate Bar Colour"] = "Leistenfarbe duplizieren"
L["Duplicate Res Targets"] = "Wiederbelebungsziele duplizieren"
L["Everybody is alive. Congratulations!"] = "Alle sind am Leben. Gratulation!"
L["Filthy peon! %s has to resurrect %s!"] = "Dreckiger Tagelöhner! %s muss %s wiederbeleben!"
L["For ressing targets who have not released their ghosts"] = "For ressing targets who have not released their ghosts" -- Requires localization
L["FOR THE HORDE! FOR THE ALLIANCE! %s thinks %s should be more concerned about yelling FOR THE LICH KING! and prevents that from happening."] = "FOR THE HORDE! FOR THE ALLIANCE! %s thinks %s should be more concerned about yelling FOR THE LICH KING! and prevents that from happening." -- Requires localization
L["Gives you the pointer to click on corpses"] = "Gives you the pointer to click on corpses" -- Requires localization
L["Group"] = "Group" -- Requires localization
L["Grow Upwards"] = "Nach oben ansteigen"
L["Guild"] = "Guild" -- Requires localization
L["Horizontal Direction"] = "Horizontale Ausrichtung"
L["In a world of resurrection spells, why are NPC deaths permanent? It doesn't matter, since %s is making sure %s's death isn't permanent."] = "In einer Welt von Wiederbelebungszaubern, warum sind NPC-Tode dort endgültig? Warum auch immer, %s sorgt dafür dass der Tod von %s nicht dauerhaft ist."
L["is resurrecting "] = "wirkt Wiederbelebung"
L["I would personally like to thank Jerry on the wowace forums for coding the new, smarter, resurrection function."] = "Ich möchte mich persönlich bei Jerry aus dem WowAce-Forum für das Entwickeln einer neuen, klügeren Wiederbelebungsfunktion bedanken."
L["Just to be silly, %s tickles %s until they get back up."] = "%s kitzelt %s spaßeshalber solange, bis er wieder auf den Beinen ist."
L["Key Bindings"] = "Tastenbelegung"
L["Left click to lock/unlock the res bars. Right click for configuration."] = "Linksklick um die Wiederbelebungsleisten zu sperren/entsperren. Rechtsklick zum Konfigurieren."
L["Left to Right"] = "Left to Right" -- Requires localization
L["Make the res bars grow up instead of down"] = "Die Leisten nach oben ansteigen lassen"
L["Manual Target Key"] = "Manuelle Zieltaste"
L["Massive kudos to Maia, Kyahx, and Poull for the original SmartRes. SmartRes2 was largely possible because of DathRarhek's LibResComm-1.0 so a big thanks to him."] = "Massive kudos to Maia, Kyahx, and Poull for the original SmartRes. SmartRes2 was largely possible because of DathRarhek's LibResComm-1.0 so a big thanks to him." -- Requires localization
L["No fallen heroes! %s needs %s to march forward to victory!"] = "Keine gefallenen Helden! %s benötigt %s auf dem Weg zum Triumph!"
L["None"] = "None" -- Requires localization
L["Oh. My. God. %s has to breathe life back into %s AGAIN?!?"] = "Oh mein Gott! %s muss %s neues Leben einhauchen... SCHON WIEDER!?"
L["Once again, %s pulls %s and their bacon out of the fire."] = "%s zieht %s's Kopf ein weiteres Mal aus der Schlinge." -- Needs review
L["Options for the res bars"] = "Optionen für die Wiederbelebungsleisten"
L["Party"] = "Party" -- Requires localization
L["Pick the colour for collision (duplicate) res bars"] = "Farbe für kollidierende/doppelte Wiederbelebungen auswählen"
L["Pick the colour for non-collision (not a duplicate) res bar"] = "Farbe für nicht kollidierende/nicht doppelte Wiederbelebungen auswählen"
L["Please get SmartRes2 and use the auto res key to never see this whisper again."] = "Lege dir SmartRes2 zu, verwende die Auto-Wiederbelebungstaste, und du wirst diese Nachricht nie wieder sehen."
L["Prints a message to yourself whom you are ressing"] = "Sendet dir selbst eine Nachricht wen du gerade wiederbelebst. "
L["Raid"] = "Raid" -- Requires localization
L["Random Res Messages"] = "Zufällige Wiederbelebungsnachrichten "
L["Res Bars"] = "Wiederbelebungsleisten"
L["Right to Left"] = "Right to Left" -- Requires localization
L["Say"] = "Say" -- Requires localization
L["Scale"] = "Skalierung"
L["%s doesn't think %s is immortal, but after this res cast, it is close enough."] = "%s glaubt nicht, dass %s unsterblich ist, aber nach seiner Wiederbelebung wird er nahe dran sein."
L["%s doesn't want the Lich King to get another soldier, so is bringing %s back to life."] = "%s will verhindern, daß der Lichkönig einen weiteren Soldaten bekommt, daher holt er %s ins Leben zurück."
L["Select the texture for the res bars"] = "Die Textur für die Wiederbelebungsleisten auswählen"
L["Self Notification"] = "Selbstbenachrichtigung"
L["Set the background colour for the res bars"] = "Die Hintergrundfarbe für die Wiederbelebungsleisten auswählen"
L["Set the border for the res bars"] = "Den Rahmen für die Wiederbelebungsleisten auswählen"
L["Set the keybindings"] = "Tastenbelegungen festlegen"
L["Set the scale for the res bars"] = "Stellt die Größe der Wiederbelebungsleisten ein"
L["%s grabs a stick. A-ha! %s was only temporarily dead."] = "%s grabs a stick. A-ha! %s was only temporarily dead." -- Requires localization
L["%s has to wake %s from eternal slumber."] = "%s muss %s aus seinem ewigen Schläfchen holen."
L["Show Icon"] = "Symbol anzeigen"
L["Show or hide the icon for res spells"] = "Anzeigen oder Verstecken der Symbole für Wiederbelebungszauber"
L["Show the test bars"] = "Zeige die Test-Leisten"
L["%s is bringing %s back to life!"] = "%s bringt %s ins Leben zurück!"
L["%s is ending %s's dirt nap."] = "%s beendet %s's kleines Schläfchen."
L["%s is ressing %s"] = "%s belebt %s wieder"
L["%s knew %s couldn't stay out of the fire. *Sigh*"] = "%s wusste, daß %s nicht aus dem Feuer laufen würde. *seufz*"
L["%s knows %s is faking. It was only a flesh wound!"] = "%s weiß, daß %s nur so tut als ob. Ist ja nur eine Fleischwunde!"
L["%s knows that %s dying was just an excuse to see another silly random res message."] = "%s weiß, daß %s's Tod nur ein Vorwand war um eine weitere, bescheuerte Zufallswiederbelebungsnachricht zu sehen." -- Needs review
L["Sleeping on the job? %s is disappointed in %s."] = "Schlafen am Arbeitsplatz? %s ist mit %s sehr unzufrieden."
L["SmartRes2 Credits"] = true
L["SmartRes2 would like you to know that %s is already being ressed by %s. "] = "SmartRes2 möchte dir mitteilen, dass %s bereits von %s wiederbelebt wird."
L["Somewhere, the Lich King is laughing at %s, because he knows %s will just die again eventually. More meat for the grinder!!"] = "In weiter Ferne lacht der Lichkönig über %s, weil er genau weiß, daß %s schon bald wieder sterben wird."
L["%s performs a series of lewd acts on %s's still warm corpse. Ew."] = "%s führt eine Serie von unzüchtigen Handlungen am noch warmen Leichnam von %s durch. WTF?!?"
L["%s prays over the corpse of %s, and a miracle happens!"] = "%s betet über dem Leichnam von %s, und ein Wunder geschieht!"
L["%s prods %s with a stick. A-ha! %s was only temporarily dead."] = "%s stubst %s mit einem Stöckchen. Ahhh.... %s war nur vorübergehend tot."
L["%s refuses to accept blame for %s's death, but kindly undoes the damage."] = "%s weigert sich die Verantwortung für %s's Tod zu übernehmen, behebt den Schaden aber umgehend."
L["%s requires the library '%s' to be available."] = "%s requires the library '%s' to be available." -- Requires localization
L["%s thinks %s should work on their Dodge skill."] = "%s denkt, daß %s an seinen Ausweichtechniken arbeiten sollte."
L["%s wonders about these stupid res messages. %s should just be happy to be alive."] = "%s wundert sich über die blöden Zufallsnachrichten. %s sollte froh sein, am Leben zu sein. " -- Needs review
L["Test Bars"] = "Test-Leisten"
L["Texture"] = "Textur"
L["There are no bodies in range to res."] = "Es gibt in der Nähe keine Spieler zum Wiederbeleben."
L["Think that was bad? %s proudly shows %s the scar tissue caused by Hogger."] = "Du dachtest, daß wäre schlimm? %s präsentiert %s die von Hogger verursachten Narben."
L["Toggle Anchor"] = "Toggle Anchor" -- Requires localization
L["Toggles the anchor for the res bars so you can move them"] = "Schaltet den Anker für die Wiederbelebungsleisten ein/aus, um die Leistenposition(en) zu ändern"
L["Toggle whether you want to whisper a resser who is ressing a target of another resser's spell. Could get very spammy. Default off"] = "Toggle whether you want to whisper a resser who is ressing a target of another resser's spell. Could get very spammy. Default off" -- Requires localization
L["Turn random res messages on or keep the same message. Default is off"] = "Turn random res messages on or keep the same message. Default is off" -- Requires localization
L["Unknown"] = "Unknown" -- Requires localization
L["Use class colours for the target on the res bars"] = "Benutze die Klassenfarbe des Ziels auf der Wiederbelebungsleiste."
L["Where to print the res message. Raid, Party, Say, Yell, Guild, or None. Default is None"] = "Where to print the res message. Raid, Party, Say, Yell, Guild, or None. Default is None" -- Requires localization
L["Yell"] = "Yell" -- Requires localization
L["You are not in a group."] = "Du bist in keiner Gruppe."
L["You are ressing %s"] = "Du belebst %s wieder"
L["You cannot cast res spells."] = "Du kannst keine Wiederbelebungszauber wirken. "
L["You don't have enough Mana to cast a res spell."] = "Du hast nicht genügend Mana um einen Wiederbelebungszauber zu wirken."

--@end-non-debug@