﻿-- Authors: Silmano
-- Localization file for Spanish version of SmartRes2

local debug = false
--[===[@debug@
debug = true
--@end-debug@]===]

local L = LibStub("AceLocale-3.0"):NewLocale("SmartRes2", "esES")
if not L then return end


--@non-debug@
L["About"] = "Acerca de"
L["About the author and SmartRes2"] = "Acerca del autor y SmartRes2"
L["All dead units are being ressed."] = "Todas las unidades muertas estan siendo resucitadas"
L["And you thought the Scourge looked bad. In about 10 seconds, %s knows %s will want a comb, some soap, and a mirror."] = "Y pensabas que La Plaga estaba mal vista. En unos 10 segundos, %s sabe que %s querrá un cepillo, algo de jabón y un espejo."
L["Auto Res Key"] = "Tecla AutoResucitar"
L["Background Colour"] = "Color de Fondo"
L["Bar Colour"] = "Color de la Barra"
L["Border"] = "Borde"
L["Change the horizontal direction of the res bars"] = "Change the horizontal direction of the res bars" -- Requires localization
L["Chat Output"] = "Salida por chat"
L["Chat output options"] = "Opciones de salida por chat"
L["Chat Output Type"] = "Tipo de salida por chat"
L["Class Colours"] = "Colores de clase"
L["Credits"] = "Creditos"
L["Duplicate Bar Colour"] = "Duplica el color de la barra"
L["Duplicate Res Targets"] = "Objetivo a resucitar duplicado"
L["Everybody is alive. Congratulations!"] = "Todo el mundo esta vivo. Felicidades!"
L["Filthy peon! %s has to resurrect %s!"] = "¡Asqueroso peón! ¡%s ha tenido que resucitar a %s!"
L["For ressing targets who have not released their ghosts"] = "For ressing targets who have not released their ghosts" -- Requires localization
L["FOR THE HORDE! FOR THE ALLIANCE! %s thinks %s should be more concerned about yelling FOR THE LICH KING! and prevents that from happening."] = "¡POR LA HORDA! ¡POR LA ALIANZA! %s piensa que %s debería estar más concernido en gritar ¡POR EL REY EXÁNIME! y le previene de que ocurra."
L["Gives you the pointer to click on corpses"] = "Gives you the pointer to click on corpses" -- Requires localization
L["Group"] = "Group" -- Requires localization
L["Grow Upwards"] = "Crecer hacia arriba"
L["Guild"] = "Guild" -- Requires localization
L["Horizontal Direction"] = "Dirección Horizontal"
L["In a world of resurrection spells, why are NPC deaths permanent? It doesn't matter, since %s is making sure %s's death isn't permanent."] = "En un mundo de hechizos de resurección, ¿por qué las muertes de PNJs son permanentes? No importa, dado que %s se esta asegurando que la muerte de %s no sea permanente."
L["is resurrecting "] = "esta resucitando"
L["I would personally like to thank Jerry on the wowace forums for coding the new, smarter, resurrection function."] = "Quiero agradecer personalmente a Jerry en los foros de wowace por codificar la nueva e inteligente función de resurección."
L["Just to be silly, %s tickles %s until they get back up."] = "Solo para hacer el tonto, %s hace cosquillas a %s hasta que se levanta de nuevo."
L["Key Bindings"] = "Mapeo de teclas"
L["Left click to lock/unlock the res bars. Right click for configuration."] = "Click izquierdo para fijar o no las barras de resurección. Click derecho para configuración."
L["Left to Right"] = "Left to Right" -- Requires localization
L["Make the res bars grow up instead of down"] = "Hace que las barras de resurección crezcan hacia arriba en vez de hacia abajo"
L["Manual Target Key"] = "Tecla objetivo manual"
L["Massive kudos to Maia, Kyahx, and Poull for the original SmartRes. SmartRes2 was largely possible because of DathRarhek's LibResComm-1.0 so a big thanks to him."] = "Massive kudos to Maia, Kyahx, and Poull for the original SmartRes. SmartRes2 was largely possible because of DathRarhek's LibResComm-1.0 so a big thanks to him." -- Requires localization
L["No fallen heroes! %s needs %s to march forward to victory!"] = "¡Ningun heroe caido! ¡%s necesita a %s para marchar directos a la victoria!"
L["None"] = "None" -- Requires localization
L["Oh. My. God. %s has to breathe life back into %s AGAIN?!?"] = "No. Me. Lo. Creo. %s ha tenido que traer a %s de vuelta a la vida ¿¿OTRA VEZ??"
L["Once again, %s pulls %s and their bacon out of the fire."] = "Una vez más, %s empuja a %s y a su beicon fuera del fuego."
L["Options for the res bars"] = "Opciones para las barras de resurección"
L["Party"] = "Party" -- Requires localization
L["Pick the colour for collision (duplicate) res bars"] = "Escoje el color para barras de resurección duplicadas"
L["Pick the colour for non-collision (not a duplicate) res bar"] = "Escoje el color para barras de resurección no duplicadas"
L["Please get SmartRes2 and use the auto res key to never see this whisper again."] = "Por favor, descarga SmartRes2 y utiliza la tecla de auto resurección para no ver este susurro otra vez."
L["Prints a message to yourself whom you are ressing"] = "Imprime un mensaje diciendote a quien resucitas"
L["Raid"] = "Raid" -- Requires localization
L["Random Res Messages"] = "Mensajes de resurección aleatorios"
L["Res Bars"] = "Barras de resurección"
L["Right to Left"] = "Right to Left" -- Requires localization
L["Say"] = "Say" -- Requires localization
L["Scale"] = "Escala"
L["%s doesn't think %s is immortal, but after this res cast, it is close enough."] = "%s no piensa que %s es inmortal, pero despues de esta resurección, esta bastante cerca."
L["%s doesn't want the Lich King to get another soldier, so is bringing %s back to life."] = "%s no quiere que el Rey Exánime tenga otro soldado por lo que esta trayendo a %s de vuelta a la vida."
L["Select the texture for the res bars"] = "Selecciona la textura para las barras de resurección"
L["Self Notification"] = "Notificación propia"
L["Set the background colour for the res bars"] = "Fija el color de fondo para las barras de resurección"
L["Set the border for the res bars"] = "Fija el borde de las barras de resurección"
L["Set the keybindings"] = "Fija el mapeo de teclas"
L["Set the scale for the res bars"] = "Fija el tamaño de las barras de resurección"
L["%s grabs a stick. A-ha! %s was only temporarily dead."] = "%s coge un palo. Ajá! %s estaba solo temporalmente muerto."
L["%s has to wake %s from eternal slumber."] = "%s tiene que despertar a %s de un sueño eterno."
L["Show Icon"] = "Mostrar Icono"
L["Show or hide the icon for res spells"] = "Mostrar o ocultar el icono para los hechizos de resurección"
L["Show the test bars"] = "Motrar las barras de prueba"
L["%s is bringing %s back to life!"] = "¡%s esta trayendo a %s de vuelta a la vida!"
L["%s is ending %s's dirt nap."] = "%s esta acabando la sienta en el fango de %s"
L["%s is ressing %s"] = "%s esta resucitando a %s"
L["%s knew %s couldn't stay out of the fire. *Sigh*"] = "%s sabia que %s no podría estar fuera del fuego. *Snif*"
L["%s knows %s is faking. It was only a flesh wound!"] = "%s sabe que %s esta fingiendo. ¡Ha sido solo una herida superficial!"
L["%s knows that %s dying was just an excuse to see another silly random res message."] = "%s sabe que la muerte de %s es otra excusa para ver un mensaje de resurección aleatorio."
L["Sleeping on the job? %s is disappointed in %s."] = "¿Durmiendo en el trabajo? %s esta decepcionado con %s"
L["SmartRes2 Credits"] = "Creditos SmartRes2"
L["SmartRes2 would like you to know that %s is already being ressed by %s. "] = "SmartRes2 quiere que sepas que %s esta actualmente siendo resucitado por %s"
L["Somewhere, the Lich King is laughing at %s, because he knows %s will just die again eventually. More meat for the grinder!!"] = "En algun lugar, el Rey Exánime se esta riendo de %s, porque sabe que %s volverá a morir en breve. ¡¡Más carne para la picadora!!"
L["%s performs a series of lewd acts on %s's still warm corpse. Ew."] = "%s realiza una serie de actos extraños en el cuerpo aun caliente de %s. Aj!"
L["%s prays over the corpse of %s, and a miracle happens!"] = "%s reza sobre el cuerpo de %s, ¡y ocurre un milagro!"
L["%s prods %s with a stick. A-ha! %s was only temporarily dead."] = "%s pincha a %s con un palo. Ajá! %s estaba temporalmente muerto."
L["%s refuses to accept blame for %s's death, but kindly undoes the damage."] = "%s niega aceptar la culpa por la muerte de %s, pero generosamente deshace el daño."
L["%s requires the library '%s' to be available."] = "%s requires the library '%s' to be available." -- Requires localization
L["%s thinks %s should work on their Dodge skill."] = "%s piensa que %s debería practicar en su habilidad de esquivar."
L["%s wonders about these stupid res messages. %s should just be happy to be alive."] = "%s se pregunta acerca de estos estupidos mensajes de resurección. %s debería estar contento de estar vivo."
L["Test Bars"] = "Barras de Prueba"
L["Texture"] = "Textura"
L["There are no bodies in range to res."] = "No hay cuerpos en rango para resucitar"
L["Think that was bad? %s proudly shows %s the scar tissue caused by Hogger."] = "¿Piensas que estuvo mal? %s muestra orgulloso la cicatriz que le hizo Hogger a %s"
L["Toggle Anchor"] = "Toggle Anchor" -- Requires localization
L["Toggles the anchor for the res bars so you can move them"] = "Activa/Desactiva el ancla de las barras de resurección para poder moverlas"
L["Toggle whether you want to whisper a resser who is ressing a target of another resser's spell. Could get very spammy. Default off"] = "Toggle whether you want to whisper a resser who is ressing a target of another resser's spell. Could get very spammy. Default off" -- Requires localization
L["Turn random res messages on or keep the same message. Default is off"] = "Turn random res messages on or keep the same message. Default is off" -- Requires localization
L["Unknown"] = "Unknown" -- Requires localization
L["Use class colours for the target on the res bars"] = "Usa los colores de clase para el objetivo en las barras de resurección"
L["Where to print the res message. Raid, Party, Say, Yell, Guild, or None. Default is None"] = "Where to print the res message. Raid, Party, Say, Yell, Guild, or None. Default is None" -- Requires localization
L["Yell"] = "Yell" -- Requires localization
L["You are not in a group."] = "No estas en un grupo."
L["You are ressing %s"] = "Estas resucitando a %s"
L["You cannot cast res spells."] = "No puedes castear hechizos de resurección"
L["You don't have enough Mana to cast a res spell."] = "No tienes suficiente maná para castear un hechizo de resurección"

--@end-non-debug@